

.preprints-list {
    position: relative;
    min-height: 3em;
}

.preprint-number {
    float: right;
    padding-right: 3px;
}

/* old */

.preprint-listitem {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 90%;
}


/* The Preprint data styles */

.preprint-number {
    width: 2em;
    text-align: right;
    float: left;
    margin-right: .5em;
}


.preprint-title {
    font-weight: bold;
}

.preprint-resources a {
    color: #5d85c3;
    font-family: 'Inconsolata', monospace;
    text-decoration: none;
    margin: 0px;
}

.preprint-resources a:visited {
    color: #5d85c3;
    font-family: 'Inconsolata', monospace;
    text-decoration: none;
}

.preprint-resources a:hover {
    color: #ee7a34;
    font-family: 'Inconsolata', monospace;
    text-decoration: none;
}

.preprint-resources {
    color: #5d85c3;
    font-family: 'Inconsolata', monospace;
}

.preprint-authors {
    text-decoration: none;
}

.preprint-authors a {
    color: #5d85c3;
    text-decoration: none;
}

.preprint-authors a:visited {
    color: #5d85c3;
}

.preprint-authors a:hover {
    color: #ee7a34;
}

.preprint-note {}

.preprint-preprint {}

.preprint-institution {}

.preprint-date {}

.preprint-numberofpages {}

.preprint-published {}


.preprint-pub-status {}

.preprint-pub-title {
    font-style: italic;
}

.preprint-pub-title-link,
.preprint-pub-titlelink:visited {
    color: #5d85c3;
    font-style: italic;
    text-decoration: none;
}

.preprint-pub-title a:visited {
    color: #5d85c3;
    font-style: italic;
}

.preprint-pub-title a:hover {
    color: #ee7a34;
    font-style: italic;
}

.preprint-pub-volume {}

.preprint-pub-number {}

.preprint-pub-pages {}

.preprint-pub-date {}


.preprint-pub-editors {}

.preprint-pub-series {}

.preprint-pub-chapter {}

.preprint-pub-organization {}

.preprint-pub-publisher {}

.preprint-pub-edition {}

.reflink a,
.reflinklink a:visited {
    color: #5d85c3;
    font-style: italic;
    text-decoration: none;
}
.reflink a:hover {
    color: #ee7a34;
    font-style: italic;
}